/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
	

/* #Site Styles
================================================== */
img.alignleft {
    float: left;
    margin-right: 10px;
}

.content ul li {
    list-style: disc;
    margin-left: 20px;
}

.clear {clear:both;}

#nav{ background:#fff; width:660px; }

#nav ul {
	margin:0; padding:0;
	float:right;
}

#nav li a, #nav li {
 float: left;
 color:#fff;
}

#nav li {
 list-style: none;
 position: relative;
 margin:0;
 background:#9f9f9f;
 font-family: 'lsans';
 text-shadow:0px 0px 4px #666;

}

#nav li a {
 padding: 44px 22px 44px 22px;
 display:block;
 text-decoration: none;
 font-size:13px;
 margin:0;
}

#nav li.menu-item-28 a{ padding:44px 25px !important;}

#nav li a:hover{
 background:#8e8e8e;
 color:#fff !important;
}

#nav li.current_page_item a {
 background:#838282;
 color:#fff !important;
}

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}
.quote{ background:#c72027; padding:20px 40px 0 40px; color:#fff; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif; height:160px; text-align: center;}
.logo{ background:#fff;min-height: 86px; padding:20px 0 0;}
.mainimages{background:#033b9c; height:180px; }
#header{background:#cfcfcf;}
#header .six{ width:360px;}
#content{ background:#ffffff;}
#content .offset-by-twelve{ padding-left:710px !important; margin-right:10px;}
.content{ background:#fff url(../img/bgcontent.png) right top no-repeat;}
.content-header{ padding:0 10px; background:rgba(0,0,0,0.6);}
.content-main{ padding: 20px 20px 20px 0;}
.content-header h2{ color:#fff; padding:10px; font-size:21px;}
.projects{ background:#fff;}
.associates {
    margin: 10px 0;
    border: 1px solid #eee;
    text-align: justify;
    padding: 0px;
}
.associates .attachment-post-thumbnail {
    float: left;
    margin: 10px 10px 10px 0;
    background: #eee;
    padding: 5px;
}
.associates h2 {
background: #f4f4f4;padding:10px 20px;text-align:left; line-height:25px; font-size:20px; }
.associates h4{font-size:18px; }
.associates-content{ padding:10px 20px;}
ul#associates-list li {
    border-bottom: 1px solid #EEEEEE;
    font-size: 12px;
    padding: 10px 0;
}
ul#associates-list {
    padding: 10px 20px;
}

ul#projects-list li {
    border-bottom: 1px solid #EEEEEE;
    font-size: 12px;
    padding: 5px 0;
}
ul#projects-list {
    padding: 5px 20px;
}
ul#projects-list p {
	margin:0;
}
ul#projects-list a {
	color:#000;
}
ul#projects-list li.more {
	color:#cc1f25;
	background:#f4f4f4;
	text-align:center;
}
.slide-title{ display:none;}
#fabfooter{ padding:20px 0; font-size:11px; color:#666;}
.footer-right{ text-align:right;}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#nav{ width:525px; }
		#nav li a { font-size:12px;}
		#nav li a { padding: 44px 10px 44px 10px;}
		#header .six{ width:285px;}
		#content .offset-by-twelve{ padding-left:565px !important; margin-right:13px;}
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.logo {text-align: center;}
		#nav {float: left; width: 420px;    background: #9f9f9f;}
		#nav li {float:none; width:420px; text-align:center}
		#nav li a {float:none; padding:12px 0;}
		#nav li.menu-item-28 a { padding:12px 0 !important; }
		#header .six{ width:420px;}
		#content .offset-by-twelve{ padding-left:0px !important; margin-right:0px;}
		.mainimages{background:#033b9c; height:auto; }
		.flexslider {margin: 0 !important;}
		ul#projects-list {padding: 5px 0px;}
		.quote{padding:20px; height: auto; text-align:center}
		.content-main{ padding:20px 0;}
		.content { background-image:none;}
		.content-header{ text-align:center;}
		.footer-right{ text-align:center;}
		.footer-left{ text-align:center; font-weight:bold;}
		.associates h2 {text-align:left; line-height:25px; font-size:18px; color:#000;}
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		.logo {text-align: center;}
		#nav {float: left; width: 300px;    background: #9f9f9f;}
		#nav li {float:none; width:300px; text-align:center; border-bottom:1px solid #a5a4a4;}
		#nav li a {float:none; padding:12px 0;}
		#nav li.menu-item-28 a { padding:12px 0 !important; }
		#header .six{ width:300px;}
		#content .offset-by-twelve{ padding-left:0px !important; margin-right:0px;}
		.mainimages{background:#033b9c; height:auto; }
		.flexslider {margin: 0 !important;}
		.quote{padding:20px; height: auto; text-align:center}
		.content-main{ padding:20px 0;}
		.content { background-image:none;}
		.content-header{ text-align:center;}
		ul#projects-list {padding: 5px 0px;}
		.footer-right{ text-align:center;}
		.footer-left{ text-align:center; font-weight:bold;}
		.associates h2 {text-align:left; line-height:25px; font-size:18px; color:#000;}

		
		}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
		
@font-face {
	    font-family: 'lsans';
	    src: url('../fonts/lsans.eot');
	    src: url('../fonts/lsans.eot?iefix') format('eot'),
	         url('../fonts/lsans.woff') format('woff'),
	         url('../fonts/lsans.ttf') format('truetype'),
	         url('../fonts/lsans.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }

#main-content ul li {
    list-style: circle;
}
#main-content ul {
    margin: 0 20px;
	font-size: 14px;
}